* {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
    display: flex;
    margin: auto;
}
textarea:focus,
input:focus
{
    outline: none;
}
/* 导航栏 */
.head-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    z-index: 10000;
    transition: all 0.4s ease;
}
.head-wrap.transparent {
    background-color: transparent;
}
.head-wrap.solid {
    background-color: #0E68A9;
    color: #fff;
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 20px 0; */
}
.head-wrap.solid ul li  a{
    color: #fff;
}
.head-wrap.solid ul li .submenu a{
    color: #656565;
}
.head-wrap .logo { 
    margin-left:3%
}

.head-wrap ul {
    margin-right:3%;
    display: flex;
}

.head-wrap ul li {
    padding: 0 20px;
    font-size: 16px;
    line-height: 20px;
    position: relative;
    color: #fff;
    border-left: 1px solid #fff;
}
.head-wrap ul li:nth-of-type(1) {
    border-left: none;
}
/* 滚动后字体样式 */
.head-wrap.solid ul li{
    color: #656565;
}

.head-wrap ul li .submenu{
    position: absolute;
    left: 50%;
    top: 100%;
    width: 120px;
    margin-top: 11px;
    color: #656565;
    margin-left: -60px;
    padding: 10px 0;
    text-align: center;
    line-height: 38px;
    background: #fff;
    border-radius: 7px;
    border: solid 1px #ddd;
    visibility: hidden;
    overflow: hidden;
    max-height: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.head-wrap ul li .submenu a{
    display: block;
    padding: 0 5px;
    font-size: 12px;
}
.head-wrap ul li .submenu a:hover{
    color: #0c68a9;
}
.head-wrap ul li:hover .submenu{
    visibility: visible;
    opacity: 1;
    max-height: 1000px;
}


/* .head-wrap ul li:hover,
.head-wrap ul li.on {
    background-color: #0c68a9;
    color: #fff;
} */

.head-wrap ul li a {
    color: inherit;
    display: block;
    /*color: #656565;*/
}




/* 底部说明 */
.footer {
    background-color: #216DAD;
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer .footer-desc {
    width: 1200px;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
}
    .footer .footer-desc .jump {
        height: 79px;
        border-bottom: 1px solid #3879B0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
.footer .footer-desc .jump .jump-list{
    display:flex;
    align-items: center;
}
.footer .footer-desc .jump .jump-list .jump-item{
    font-size: 16px;color: #FFFFFF;
}
.footer .footer-desc .jump .jump-list .jump-item a{
    font-size: 16px;color: #FFFFFF;
}
.footer .footer-desc .jump .jump-list .line{
    height: 11px;width:1px;background: rgba(255, 255, 255, 0.14);
    margin:0 40px
}
.footer .footer-desc .jump .jump-logo img{
width:142px;height:40px
}
.footer .footer-desc .desc{
    display:flex;
    justify-content: space-between;
    align-items: center;
    height:220px;
    padding:35px 0;
    box-sizing: border-box;
}
.footer .footer-desc .desc-nav .info{font-size: 16px;color: #FFFFFF;line-height: 25px;margin-bottom: 20px;}
.footer .footer-desc .desc-nav .info span{font-size: 20px;}
.footer .footer-desc .desc-nav .info:last-child{margin-bottom: 0;}

.footer .footer-desc .desc-code{display:flex;align-items: center;}
.footer .footer-desc .desc-code .ui {margin-right:40px}
.footer .footer-desc .desc-code .ui .desc-tit{font-size: 12px;color: #FFFFFF;line-height: 24px;text-align: center;}

.footernet{background: #1E629C;height: 54px;display:flex;align-items: center;justify-content: center;color: #FFFFFF;font-size: 14px;line-height: 24px;}


/* 标题样式 */
.p-title {
    text-align: center;
    padding: 40px 0;
}
.p-title .t1 {
    line-height: 46px;
    font-weight: 900;
    color: #0c68a9;
    font-size: 36px;
    letter-spacing: 5px;
    margin-bottom: 10px;
}
.p-title .t2 {
    color: #989898;
    font-size: 14px;
    line-height: 20px;
}